.navbar-fixed-top .navbar-inner {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.form-control {
    border-radius: 0 !important;
}
.btn {
    border-radius: 0 !important;
}
.edui-default .edui-editor {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.alert {
    border-radius: 0 !important;
}
.panel {
    border-radius: 0 !important;
}
.pagination-sm>li:first-child>a, .pagination-sm>li:first-child>span {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.pagination-sm>li:last-child>a, .pagination-sm>li:last-child>span {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.input-group-addon {
    border-radius: 0 !important;
}
.modal-content {
    border-radius: 0 !important;
}
